﻿ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
list-style: none;
margin: 0px;
padding: 0px;
}

ul.dropdown {
position: relative;
z-index: 7;
float: left;
border-right: 1px solid #738C9E;
z-index: 980;
}

ul.dropdown li {
float: left;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
position: relative;
z-index: 9;
cursor: default;
}

ul.dropdown ul {
visibility: hidden;
position: absolute;
top: 100%;
left: 0;
z-index: 8;
width: 100%;
border-right: 0px solid #738C9E;
}

ul.dropdown ul li {
float: none;
}

ul.dropdown ul ul {
border-bottom: 2px solid #000000;
background-color: #324c7d;
top: -7px;
left: 100%;
}

ul.dropdown li:hover > ul {
visibility: visible;
}


ul.dropdown {
}

ul.dropdown li {
}

ul.dropdown li.hover,
ul.dropdown li:hover {
}

ul.dropdown a:link,
ul.dropdown a:visited {
color: #fff; 
text-decoration: none; 
font-size: 18px;
font-weight: normal;
padding: 11px 12px 15px 12px;
font-family: Arial, Helvetica, sans-serif;
border-right: 1px solid #324B5E;
border-left: 1px solid #738C9E;
}

ul.dropdown a:hover {
color: #FFFFFF;
background-image: url(/templates/miner-county/design2/images/menuBG_over.jpg);
background-position: top left;
background-repeat: repeat-x;

}


ul.dropdown ul {
color: #fff;
font-size: 11px;
text-transform: none;
border-bottom: 2px solid #000000;
min-width: 150px;
padding-top: 8px;
padding-bottom: 8px;
width: auto;
background-color: #324c7d;
}

ul.dropdown ul li {
background-color: transparent;
}

ul.dropdown ul li.hover,
ul.dropdown ul li:hover {
background-color: transparent;
}

ul.dropdown ul ul a:link,
ul.dropdown ul ul a:visited,
ul.dropdown ul ul a:hover {
color: #FFF;
}

ul.dropdown ul a:link,
ul.dropdown ul a:visited{
background-image: none;
color: #FFFFFF;
font-size: 12px;
font-weight: bold;
padding: 4px 12px 4px 10px;
white-space: nowrap;
font-family: Arial, Helvetica, sans-serif;
letter-spacing: normal;
text-transform: none;
border-right: 0px solid #324B5E;
border-left: 0px solid #738C9E;
}

ul.dropdown ul a:hover{
color: #FFFFFF; 
text-decoration: none; 
background-image: url();
background-color: transparent;
padding: 4px 12px 4px 10px;
text-decoration: underline;
}

ul.dropdown *.dir {
padding-right: 12px;
background-image: none;
background-position: 100% 50%;
background-repeat: no-repeat;
}

ul.dropdown li a {
display: block;
padding: 7px 14px;
}

ul.dropdown li {
padding: 0px;
}

ul.dropdown li.dir {
padding: 7px 20px 7px 14px;
}

ul.dropdown ul li.dir {
padding-right: 15px;
}

ul.dropdown li li{
}

ul.dropdown ul a {
padding: 4px 5px 4px 14px;
}

ul.dropdown ul a:hover {
}

ul.dropdown a.open, ul.dropdown li:hover > a.dir{
color: #FFFFFF !important;
background-image: url(/templates/miner-county/design2/images/menuBG_over.jpg);
background-position: top left;
background-repeat: repeat-x;
}
